.post-date1 {
    width: 42px;
    height: 45px;
    float:left;
    background: url(../images/date-bg.png) no-repeat;
    margin-right:5px;
}
.post-month1 {
    font-size: 8px;
    color: #FFFFFF;
    text-align: center;
    display:block;
    line-height: 11px;
    padding-top: 2px;
    margin-left: -2px;
}
.post-day1 {
    font-size: 18px;
    text-transform: uppercase;
    color: #999999;
    text-align: center;
    display:block;
    line-height: 18px;
    padding-top: 7px;
    margin-left: -3px;
}

.text-header {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #5d5d5d; FONT-FAMILY: Arial
}
.pageContent {
	FONT-SIZE: 8pt; COLOR: #5a5a5a; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.company {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; FONT-FAMILY: Arial
}
.slogan {
	FONT-SIZE: 8pt; COLOR: #efece9; FONT-FAMILY: Arial
}
.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Tahoma, sans-serif; TEXT-DECORATION: underline
}
.amenu {
	FONT-SIZE: 8pt; COLOR: #1b4264; FONT-FAMILY: Tahoma, sans-serif; TEXT-DECORATION: none
}
.submenutable {
	PADDING-BOTTOM: 30px; PADDING-TOP: 30px
}
.submenu {
	FONT-SIZE: 8pt; COLOR: #1b4264; WORD-BREAK: break-all; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
.asubmenu {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma, sans-serif; TEXT-DECORATION: none
}
.bmenu {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Tahoma, sans-serif; TEXT-DECORATION: none
}
.abmenu {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Tahoma, sans-serif; TEXT-DECORATION: underline
}
.footer {
	FONT-SIZE: 8pt; COLOR: #595959; FONT-FAMILY: Tahoma, sans-serif; TEXT-ALIGN: center
}
.feedback {
	FONT-SIZE: 9pt; COLOR: #595959; FONT-FAMILY: Tahoma, sans-serif
}
.vm {
	FONT-SIZE: 8pt; 
	COLOR: #0a263e; 
	FONT-FAMILY: Tahoma, sans-serif; 
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px
}
.vm1 {
	FONT-SIZE: 12pt; COLOR: #024b7e; FONT-WEIGHT: bold; FONT-FAMILY: Tahoma, sans-serif; text-decoration: none
}
.vm2 {
	FONT-SIZE: 20pt; COLOR: #024b7e; FONT-FAMILY: Times new roman; text-decoration: none
}
.vm3 {
	FONT-SIZE: 8pt; COLOR: #024b7e; FONT-FAMILY: Tahoma, sans-serif; text-decoration: none
}
.vm3 a {
	FONT-SIZE: 8pt; COLOR: #024b7e; FONT-FAMILY: Tahoma, sans-serif; text-decoration: none
}
.vm4 {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma, sans-serif; text-decoration: none
}
.vm5 {
	FONT-SIZE: 7pt; COLOR: #0a263e; FONT-FAMILY: Tahoma, sans-serif; text-decoration: none
}
.main-bg {
	BACKGROUND-COLOR: #e1e1e1
}
.submenu-bg {
	BACKGROUND-COLOR: #4e8bc1
}
.menu-hr {
	BACKGROUND-COLOR: #6ba4cf
}
.line {
	BACKGROUND-COLOR: #080e0c
}
.icon {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.iconleft {
	PADDING-RIGHT: 5px
}
.iconfoot {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px
}
.logo {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Arial
}
.logoword {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ffffff; FONT-FAMILY: Arial
}
html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	font-size: 11px;
	font-family: tahoma;
	color: #757575;	
}
table td {
	font-size: 11px;
	font-family: tahoma;
	color: #000000;	
}


table {
	border: 0px;
	border-collapse: collapse;
}
/* ==================== */

.category {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.category a {
	color: #E34000;
	text-decoration: none;
}
.category a:hover {
	color: #E34000;
	text-decoration: underline;
}

/* ==================== */

.speedbar {
	color: #757575;
	text-decoration: none;
}
.speedbar a {
	color: #4B73D4;
	text-decoration: none;
}
.speedbar a:hover {
	color: #4B73D4;
	text-decoration: underline;
}

/* ==================== */

.slink {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.slink a:active, .slink a:visited, .slink a:link {
	color: #E34000;
	text-decoration: none;
}
.slink a:hover {
	color: #E34000;
	text-decoration: underline;
}

/* ==================== */

.copy {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.copy a:active, .copy a:visited, .copy a:link {
	color: #757575;
	text-decoration: none;
}
.copy a:hover {
	color: #4b73d4;
	text-decoration: underline;
}

/* ==================== */

.stext {
	color: #727272;
	font-size: 11px;
	font-family: tahoma;
}
.stext a:active,
.stext a:visited,
.stext a:link {
	color: #E34000;
	text-decoration:none;
	}

.stext a:hover {
	color: #E34000;
	text-decoration: underline;
}


/* ==================== */

.ltitle {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}


.ltitle_small {
	color: #a4a4a4;
	font-size: 11px;
	font-weight: bold;
}

/* ==================== */

.ntitle {
	color: #636363;
	font-size: 12px;
	font-weight: bold;
}
.ntitle a {
	color: #4B73D4;
	text-decoration: none;
}
.ntitle a:hover {
	color: #4B73D4;
	text-decoration: underline;
}

/* ==================== */

.ctitle {
	color: #636363;
	font-size: 11px;
	font-weight: normal;
}
.ctitle a {
	color: #4B73D4;
	text-decoration: none;
}
.ctitle a:hover {
	color: #4B73D4;
	text-decoration: underline;
}

/* ==================== */

.news {
	color: #000;
	font-family: Verdana;
	font-size:8pt; 
	text-align:justify;
	line-height: 15px
}

/* ==================== */

.userstop {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
}
.userstop a {
	color: #4B73D4;
	text-decoration: none;
}
.userstop a:hover {
	color: #4B73D4;
	text-decoration: underline;
}
.userstop td {
	padding: 3px;
}
.userstop thead {
	color: #757575;
	font-weight: bold;
}


/* ==================== */

.skin {
	padding-left: 10px;
}
select {
	font-size: 11px;
	font-family: tahoma;
}

.cpbkgr_nolog {
	background-image: url(../images/dlet_cpbkgr_nolog.gif);
	background-repeat: no-repeat;
}
.cpbkgr_log {
	background-image: url(../images/dlet_cpbkgr_log.gif);
	background-repeat: no-repeat;
}
.lcol_bkgr {
	background-image: url(../images/dlet_lcol_bkgr.gif);
	background-repeat: repeat-y;
}
.lcol_bkgr2 {
	background-image: url(../images/dlet_lcol_bkgr2.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
.bl_title_bkgr {
	background-image: url(../images/dlet_bltitle_b.gif);
	background-repeat: no-repeat;
	height: 32px;
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 11px;
}
.block_02 {
	background-image: url(../images/dlet_bl_2.gif);
	background-repeat: repeat-y;
}
.footer_b {
	background-image: url(../images/dlet_footer_b.gif);
	background-repeat: repeat-x;
	height: 71px;
}

/* ==================== Поле малой формы поиска */

.s_field {
	color: #757575;			/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_s.gif);
	background-repeat: repeat-x;
	height: 14px;
	padding-left: 3px;
	
	border: 1px solid #e6e6e6;	
}

/* ==================== Поле формы авторизации */

.a_field {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_a.gif);
	background-repeat: repeat-x;
	height: 14px;
	padding-left: 3px;
	
	border: 1px solid #ffffff;	
}

/* ==================== */

.f_textarea {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url(../images/dlet_field_o.gif);
	background-repeat: repeat-x;
	
	width: 459px;
	height: 156px;
	border: 1px solid #e0e0e0;
}
.f_input {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	
	width: 300px;
	height: 16px;
	border: 1px solid #e0e0e0;
}
.f_input2 {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	
	width: 150px;
	height: 16px;
	border: 1px solid #e0e0e0;
}
.f_input3 {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	
	width: 50px;
	height: 16px;
	border: 1px solid #e0e0e0;
}
.f_select {
	color: #757575;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	
	height: 14px;
	border: 1px solid #e0e0e0;
}

/* ==================== Главное меню сайта */

.mainmenu {
	color: #484848;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	text-decoration: none;
	font-weight: bold;
}
.mainmenu a:active, .mainmenu a:visited, .mainmenu a:link {
	color: #484848;
	text-decoration: none;
}
.mainmenu a:hover {
	color: #636363;
	text-decoration: none;
}
.hr_line {
	background: url(../images/line.gif);
	width: 100%;
	height: 7px;
	font-size: 3px;
	font-family: tahoma;
	margin-top: 0px;
	margin-bottom: 4px;
}

.navigation {
	color:#666; 
	border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration:none;
	color: #636363;
	background:#F9F9F9;
	border:1px solid #E6E6E6;
	padding:3px 6px;
	font-size:11px
}

.navigation a:hover {
	background:#799AE3;
	color:#FFFFFF;
	border-color:#E6E6E6;
}

.navigation span {
	text-decoration:none;
	background:#fff;
	padding:3px 6px;
	border:1px solid #E6E6E6;
	color:#ccc;
	font-size:11px;
}
.box {
    border : 1px solid #99a1ab;
    background-color : #ffe;
    margin : 10px 0 0 0px;
}
#hintbox {
    top: 0px;
    text-align : left;
    width : 150px;
    font-size : 10px;
    border : 1px solid #99a1ab;
    background-color : #fff;
    layer-background-color : #a396d9;
    color : #282828;
    margin : 10px 0 0 10px;
    padding : 3px 5px;
    position : absolute;
    visibility : hidden;
    z-index : 998;
    -moz-opacity : 0.9;
    -moz-border-radius : 5px;
    filter : alpha(opacity="90");
}

#bannerDialog {
    display: none;
    background: url('/np.png');
    padding-left: 130px;
    padding-right: 140px;    
    padding-top: 40px;
    padding-bottom: 40px; 
    text-align: justify;   
}
    